<?xml version="1.0" encoding="utf-8" standalone="no"?>
<productionPoints>
  <production uniqueId="preplaced_bakeryUS_8d094eed22adf420e133d1cc16eb4fe9">
    <product productivity="100" id="bread"/>
    <product productivity="100" id="breadRiceFlour"/>
    <product productivity="100" id="cake"/>
    <product productivity="100" id="cakeRiceFlour"/>
  </production>
  <production uniqueId="preplaced_cannedPackagedFactoryUS_012df9a4dbb00fc2a24b17849008dd3c">
    <product productivity="100" id="preservedFoodCarrots"/>
    <product productivity="100" id="preservedFoodParsnip"/>
    <product productivity="100" id="preservedFoodBeetRoot"/>
    <product productivity="100" id="preservedFoodCannedPea"/>
    <product productivity="100" id="preservedFoodSpinachBags"/>
    <product productivity="100" id="preservedFoodRiceBags"/>
    <product productivity="100" id="preservedFoodRiceBoxes"/>
    <product productivity="100" id="preservedFoodjarredGreenbean"/>
    <product productivity="100" id="preservedFoodFermentedNapaCabbage"/>
    <product productivity="100" id="noodleSoupFlour"/>
    <product productivity="100" id="noodleSoupRiceFlour"/>
    <product productivity="100" id="riceRollsRiceLongGrain"/>
    <product productivity="100" id="riceRollsRice"/>
  </production>
  <production uniqueId="preplaced_cementFactoryUS_3ee76b3d743178576ab66e879a95c08f">
    <product productivity="100" id="cementBags"/>
    <product productivity="100" id="roofPlate"/>
    <product productivity="100" id="cementBrick"/>
  </production>
  <production uniqueId="preplaced_cooperUS_dae40985003cf260eb9d6d41959ac3b0">
    <product productivity="100" id="barrelPlanks"/>
    <product productivity="100" id="bucketPlanks"/>
    <product productivity="100" id="bathtubPlanks"/>
    <product productivity="100" id="barrelBoards"/>
    <product productivity="100" id="bucketBoards"/>
    <product productivity="100" id="bathtubBoards"/>
  </production>
  <production uniqueId="preplaced_grainFlourMillUS_1b34012227b9f300527609ff06517123">
    <product productivity="100" id="flourWheat"/>
    <product productivity="100" id="flourBarley"/>
    <product productivity="100" id="flourOat"/>
    <product productivity="100" id="flourSorghum"/>
    <product productivity="100" id="flourRiceLongGrain"/>
    <product productivity="100" id="flourRice"/>
  </production>
  <production uniqueId="preplaced_oilPlantUS_ae66c3fd0af51416eb82bcf919f60c12">
    <product productivity="100" id="sunflower_oil"/>
    <product productivity="100" id="canola_oil"/>
    <product productivity="100" id="olive_oil"/>
    <product productivity="100" id="rice_oil_longGrainRice"/>
    <product productivity="100" id="rice_oil_rice"/>
  </production>
  <production uniqueId="preplaced_paperMill_8a4a2e07c577af72c947ebe6fdec5250">
    <product productivity="100" id="cartonRoll"/>
    <product productivity="100" id="paperRoll"/>
  </production>
  <production uniqueId="preplaced_ropeMakerUS_03f108844472ea85d30064fffcb9d4ef">
    <product productivity="100" id="ropePalletWool"/>
    <product productivity="100" id="ropePalletCotton"/>
  </production>
  <production uniqueId="preplaced_sawmillUS_437337621e9c6c506305c70d1344f267">
    <product productivity="100" id="boards"/>
    <product productivity="100" id="planks"/>
    <product productivity="100" id="woodBeam"/>
    <product productivity="100" id="prefabWall"/>
  </production>
  <production uniqueId="preplaced_spinneryUS_a25f06045748bf7505845589ee4158bb">
    <product productivity="100" id="fabric_wool"/>
    <product productivity="100" id="fabric_cotton"/>
  </production>
  <production uniqueId="preplaced_sugarMill_007a08b419df120b0fb70bb5b0fb8f47">
    <product productivity="100" id="sugarbeet_sugar"/>
    <product productivity="100" id="sugarbeetCut_sugar"/>
    <product productivity="100" id="sugarcane_sugar"/>
  </production>
  <production uniqueId="preplaced_cerealFactory_217570c06d17611481b0fbf73e0cde1a">
    <product productivity="100" id="cereal_raisins"/>
    <product productivity="100" id="cereal_chocolate"/>
    <product productivity="100" id="cereal_riceLongGrain"/>
    <product productivity="100" id="cereal_rice"/>
  </production>
  <production uniqueId="preplaced_tailorUS_a64e779c8adbe141b103c47e74a76a63">
    <product productivity="100" id="clothes"/>
  </production>
  <production uniqueId="preplaced_carpenterUS_7ed62cb62f3c73fb7eb4232094fd0b02">
    <product productivity="100" id="furnitureWood"/>
    <product productivity="100" id="furnitureBoards"/>
    <product productivity="100" id="furniturePlanks"/>
  </production>
  <production uniqueId="preplaced_planET_bga500kw_3ac6db7a3095319a6b9f52401156ff13">
    <product productivity="100" id="biogas"/>
    <product productivity="100" id="biogasLiquidManure"/>
    <product productivity="100" id="biogasManure"/>
    <product productivity="100" id="biogasSugarbeetCut"/>
  </production>
  <production uniqueId="preplaced_potatoProcessingPlantPlaceable_ec585cfe131b06d3fd5079ebbc566705">
    <product productivity="100" id="potatoChips_sunflowerOil"/>
    <product productivity="100" id="potatoChips_canolaOil"/>
    <product productivity="100" id="potatoChips_oliveOil"/>
  </production>
  <production uniqueId="preplaced_dairyPlaceable_ca288627ab670fb4ad0c3c3b02e79b69">
    <product productivity="100" id="butter_milk"/>
    <product productivity="100" id="butter_goatMilk"/>
    <product productivity="100" id="butter_buffaloMilk"/>
    <product productivity="100" id="cheese"/>
    <product productivity="100" id="goatcheese"/>
    <product productivity="100" id="buffalomozzarella"/>
    <product productivity="100" id="chocolate"/>
    <product productivity="100" id="milkBottled"/>
    <product productivity="100" id="goatmilkBottled"/>
    <product productivity="100" id="buffalomilkBottled"/>
  </production>
</productionPoints>